English

FAQ: Will my new 8.1 license file work with earlier versions of ESRI software?

Question

Will my new 8.1 license file work with earlier versions of ESRI software?

Answer

Yes, the ArcGIS 8.1 license file along with an ArcGIS 8.1 license server will manage earlier ESRI software. ArcInfo 8.x, ArcInfo 7.2.1, ArcView GIS 3.1 and higher, and SDE 3.0.1 and 3.0.2.x are supported, provided the license information is correct for each ESRI product.

Install the license manager that comes with ArcGIS 8.1 to obtain the 8.1 tools, documentation and most recent version of the license manager.